---
title: New Service Posts for December 2022
date: Mon, 12 Dec 2022
author: ~aryak
---
We forgot to do a ton of new service blog posts this month, so instead of adding 6 different blog posts, we decided to do one with the info for all 6 :P

## Fed Tester
~vern now has a matrix federation tester instance along with its fed-tester-ui frontend.

This allows you to check the federation status of different matrix homeservers.

Since this requires IPv6 and DNS that works correctly, we decided to set it up on Iceberg.

## Tmate
~vern now has a tmate server, which you can use for sharing sessions.

To use our instance, just download [vern.cc/.tmate.conf](https://vern.cc/.tmate.conf) onto ~/.tmate.conf and you are good to go!

I couldn't get websocket server working though, so web access and custom session names aren't possible with ~vern's tmate server right now.

## Miniflux
~vern now has yet another RSS Feed Reader, Miniflux.

This Feed Reader is a lot more minimal compared to FreshRSS and has integration with many other services too!

Note: FreshRSS will continue to exist on ~vern, this is just a second choice for those who prefer this Reader over FreshRSS

## Etherpad
~vern now has an Etherpad instance.

Etherpad is a highly customizable online editor providing collaborative editing real-time.

I originally set it up for our jitsi instance but it can be accessed independently too.

## Soju
~vern now has an instance of Soju, an IRC Bouncer.

The main difference between Soju and ZNC is that Soju supports many IRC v3 features and is a lot more modern.

Note: ZNC will continue to exist on ~vern, this is just a second choice for those who prefer Soju over ZNC.

## Excalidraw Backend
~vern now has an excalidraw backend server for Jitsi, allowing our Jitsi instance to have Whiteboards like the main instance, meet.jit.si.

This is yet another step in making our jitsi instance have all the same features and more as the main instance.

## Sydent
~vern now has an instance of Sydent, the reference matrix identity server.

It is yet another service to prevent the centralization of matrix around matrixdotorg/vector-im.

If you are a ~vern matrix user, it should be used by default by clients since its specified in the .well-known entry.

Its hosted on iceberg due to some DNS issues we faced on the tilserv.
